body {
   background-color:#e0dfe0;
}

/*** Links ***/

a:link {
 font-family: Arial, Helvetica, sans-serif;
 text-decoration:none;
 font-size:18px;
 font-weight:bold;
 color:#FFFFFF;
 }

a:visited {
 font-family: Arial, Helvetica, sans-serif;
 text-decoration:none;
 font-size:18px;
 font-weight:bold;
 color:#FFFFFF;
 }

a:link.bti {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 text-decoration:none;
 font-size:14px;
 font-weight:bold;
 color:#777777;
 }
a:visited.bti {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 text-decoration:none;
 font-size:14px;
 font-weight:bold;
 color:#777777;
 }


/*** Normaler Text ***/

  .headline
  { 
   text-align:center;  
   margin-left: auto;
   margin-right:auto;
   margin-top: 20px;
   padding-bottom: 30px;
   /*background: url('../grid_blue.gif') repeat-x;*/
   width: 760px;
  }
 
 .backToIndex
 {
  text-align:left;
  width:200px;
  float:left;
  }
 
 .artistTitle
 {
  width:360px;
  text-align:center;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight:bold;
  color: #777777;
  float:left;
 }
 
 .numPage
 {
  width:200px;
  text-align:right;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight:bold;
  color: #777777;
  float:right;
  }


 .container
  {
  background-color: #ededed;
  margin-left: auto;
  margin-right:auto;
  min-width: 760px;
  display: table;
  text-align:center;
  clear:left;
  padding-top: 5px;
  padding-bottom: 5px;

  }


 .turnpageContainerTop{
   margin-left: auto;
   margin-right: auto;
   width: 760px;
   height: 24px;
   background-color:#aaaaaa;
   border-color: #000000;
   border-style:solid;
   border-width:2px;
   padding-top: 5px;
   padding-bottom: 5px;
   border-top-right-radius: 15px;
   border-top-left-radius: 15px;
   text-align:center;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 18px;
   font-weight:normal;
   color:#666666;
   clear:both;
  }
  
 .turnpageContainerBottom {
   margin:0px auto 0px auto;
   width: 760px;
   height: 24px;
   background-color:#aaaaaa;
   border-color: #000000;
   border-style:solid;
   border-width:2px;
   padding-top: 5px;
   padding-bottom: 5px;
   border-bottom-right-radius: 15px;
   border-bottom-left-radius: 15px;
   text-align:center;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 18px;
   font-weight:normal;
   color:#666666;
   clear:both;
  }
  
 .prevCont {
  /*background-color: #aaaaaa;*/
  width: 330px;
  text-align:right;
  float:left;
  }
  
 .dropCont {
  background-color: #aaaaaa;
  width: 100px;
  float:left;
  
  }
  
 .nextCont {
  /*background-color: #aaaaaa;*/
  width:330px;
  text-align:left;
  float:right;
  }
  